
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_108432_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108432_ * {box-sizing:border-box;}
.table_108432_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108432_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_108433_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108436_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108436_ * {box-sizing:border-box;}
.img_ratio_108436_ a {display:block; text-decoration:none;}
.img_ratio_108436_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108436_ {width:600px;}
}
@media \0screen{
	.img_ratio_108436_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108441_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108441_ * {box-sizing:border-box;}
.img_ratio_108441_ a {display:block; text-decoration:none;}
.img_ratio_108441_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108441_ {width:600px;}
}
@media \0screen{
	.img_ratio_108441_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108442_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108442_ * {box-sizing:border-box;}
.img_ratio_108442_ a {display:block; text-decoration:none;}
.img_ratio_108442_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108442_ {width:600px;}
}
@media \0screen{
	.img_ratio_108442_ {width:600px;}
}

/* ****************** 표 2.0  ****************** */

.table_108440_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108440_ * {box-sizing:border-box;}
.table_108440_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108440_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_108434_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108438_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108438_ * {box-sizing:border-box;}
.img_ratio_108438_ a {display:block; text-decoration:none;}
.img_ratio_108438_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108438_ {width:600px;}
}
@media \0screen{
	.img_ratio_108438_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108439_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108439_ * {box-sizing:border-box;}
.img_ratio_108439_ a {display:block; text-decoration:none;}
.img_ratio_108439_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108439_ {width:600px;}
}
@media \0screen{
	.img_ratio_108439_ {width:600px;}
}
